/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: https://kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on twitter, facebook and via newsletter: Follow me on twitter - Join the Facebook Group - Subscribe to our Newsletter
Version: 4.4.1.1535144723
Updated: 2018-08-24 23:05:23

*/
li.cat-item.cat-item-72 {    display: none !important;}
.wc-gzd-additional-info {    margin-top: 0 !important; text-align: center !important;font-size: .7em !important;}
.inner_product_header {   min-height: fit-content !important; padding-bottom: 0 !important; text-align: center !important;}
.avia_cart_buttons {opacity: 1 !important; text-align: center !important; }
.shop_columns_3 .products .product {margin-bottom: 30px !important}

.swpm-forgot-pass-link, .swpm-join-us-link{display:none;}